!
      B = '\'
      Q = '"'
      S = ' '
      CMD =  programName//B//commandToSave(1:lenc(commandToSave))
      lCMD = lenc(CMD)
!
      ERROR = .false.
!
      write (iUnit,*) "! ", CMD(1:lCMD)
!
!!$      write (iUnit,*) CMD(1:lCMD), " /defaults"
!!$!
